.embed-responsive {
	max-width: 100%;
	height: 714px;
	width: 100%;
}

.CardList-item-container a {
	width: 23% !important;
}

.CardList-item-imageContainer-image img {
	object-fit: cover !important;
}

.ImageLink {
	width: 100%;
}

.CardList-item-textContainer {
    word-break: normal !important;
}